format = 2
pkgname = libreoffice-still-sk
pkgbase = libreoffice-still-i18n
pkgver = 25.8.7-1.0
pkgarch = any
pkgbuild_sha256sum = 9732b7fff29a2c2f03afade704f0f77dde6f9909ebda83cf069e658e38d3cd56
packager = Erich Eckner <arch at eckner dot net>
builddate = 1786821038
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.2-2.0-pentium4
installed = archlinux32-keyring-20251214-1.0-any
installed = attr-2.5.2-2.0-pentium4
installed = audit-4.1.4-2.0-pentium4
installed = autoconf-2.73-1.0-any
installed = automake-1.18.1-1.1-any
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.2-pentium4
installed = binutils-2.47-4.0-pentium4
installed = bison-3.8.2-8.2-pentium4
installed = brotli-1.2.0-1.0-pentium4
installed = bzip2-1.0.8-6.3-pentium4
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-pentium4
installed = ca-certificates-utils-20240618-1.0-any
installed = coreutils-9.10-1.1-pentium4
installed = cryptsetup-2.8.6-1.0-pentium4
installed = curl-8.19.0-1.0-pentium4
installed = db5.3-5.3.28-7.1-pentium4
installed = dbus-1.16.2-1.0-pentium4
installed = dbus-broker-37-3.0-pentium4
installed = dbus-broker-units-37-3.0-pentium4
installed = dbus-units-37-3.0-pentium4
installed = debugedit-5.2-1.1-pentium4
installed = device-mapper-2.03.39-1.0-pentium4
installed = diffutils-3.12-2.0-pentium4
installed = e2fsprogs-1.47.4-1.0-pentium4
installed = expat-2.7.5-1.0-pentium4
installed = fakeroot-1.37.2-1.0-pentium4
installed = file-5.47-3.0-pentium4
installed = filesystem-2025.10.12-1.0-any
installed = findutils-4.10.0-3.1-pentium4
installed = flex-2.6.4-5.2-pentium4
installed = gawk-5.4.0-1.1-pentium4
installed = gc-8.2.12-1.0-pentium4
installed = gcc-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = gdbm-1.25-1.0-pentium4
installed = gettext-1.0-2.0-pentium4
installed = glib2-2.88.0-1.1-pentium4
installed = glibc-2.43+r5+g856c426a7534-1.2-pentium4
installed = gmp-6.3.0-3.0-pentium4
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-pentium4
installed = gnutls-3.8.12-2.0-pentium4
installed = gpgme-2.0.1-3.0-pentium4
installed = grep-3.12-2.1-pentium4
installed = groff-1.24.1-1.0-pentium4
installed = guile-3.0.11-1.0-pentium4
installed = gzip-1.14-2.1-pentium4
installed = hwdata-0.406-1.0-any
installed = iana-etc-20260409-1.0-any
installed = icu-78.3-1.0-pentium4
installed = jansson-2.15.0-1.0-pentium4
installed = json-c-0.18-2.0-pentium4
installed = kbd-2.9.0-1.0-pentium4
installed = keyutils-1.6.3-4.0-pentium4
installed = kmod-33-3.0-pentium4
installed = krb5-1.21.3-2.0-pentium4
installed = leancrypto-1.7.2-1.0-pentium4
installed = libarchive-3.8.6-1.1-pentium4
installed = libasan-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libassuan-3.0.0-1.2-pentium4
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libcap-2.78-1.0-pentium4
installed = libcap-ng-0.9.3-1.0-pentium4
installed = libelf-0.194-2.2-pentium4
installed = libevent-2.1.12-5.0-pentium4
installed = libffi-3.5.2-1.1-pentium4
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libgcrypt-1.12.2-1.0-pentium4
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libgpg-error-1.59-1.0-pentium4
installed = libidn2-2.3.8-1.0-pentium4
installed = libisl-0.27-1.1-pentium4
installed = libksba-1.6.8-1.0-pentium4
installed = libldap-2.6.13-1.0-pentium4
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libmakepkg-dropins-20-1.0-any
installed = libmpc-1.4.1-1.0-pentium4
installed = libnghttp2-1.68.1-1.0-pentium4
installed = libnghttp3-1.15.0-1.0-pentium4
installed = libngtcp2-1.22.1-1.0-pentium4
installed = libnsl-2.0.1-1.1-pentium4
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libp11-kit-0.26.2-1.0-pentium4
installed = libpsl-0.21.5-2.1-pentium4
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libsasl-2.1.28-5.2-pentium4
installed = libseccomp-2.6.0-1.0-pentium4
installed = libsecret-0.21.7-1.1-pentium4
installed = libssh2-1.11.1-1.0-pentium4
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libsysprof-capture-47.2-1.0-pentium4
installed = libtasn1-4.21.0-1.0-pentium4
installed = libtirpc-1.3.7-1.0-pentium4
installed = libtool-2.6.0-4.2-pentium4
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.1-pentium4
installed = libunistring-1.3-1.0-pentium4
installed = libusb-1.0.29-1.0-pentium4
installed = libverto-0.3.2-6.0-pentium4
installed = libxcrypt-4.5.2-1.0-pentium4
installed = libxml2-2.15.2-1.1-pentium4
installed = linux-api-headers-7.1-1.0-pentium4
installed = lmdb-0.9.35-1.0-pentium4
installed = lz4-1:1.10.0-2.0-pentium4
installed = m4-1.4.21-2.0-pentium4
installed = make-4.4.1-3.0-pentium4
installed = mpfr-4.2.2-1.0-pentium4
installed = ncurses-6.6-2.0-pentium4
installed = nettle-3.10.2-1.0-pentium4
installed = npth-1.8-1.0-pentium4
installed = openssl-3.5.1-1.0-pentium4
installed = p11-kit-0.26.2-1.0-pentium4
installed = pacman-7.1.0.r9.g54d9411-1.6-pentium4
installed = pacman-mirrorlist-20260322-1.1-any
installed = pam-1.7.2-2.0-pentium4
installed = pambase-20250719-1.0-any
installed = patch-2.8-1.1-pentium4
installed = pcre2-10.47-1.0-pentium4
installed = perl-5.42.2-1.0-pentium4
installed = pinentry-1.3.2-2.3-pentium4
installed = pkgconf-2.5.1-1.3-pentium4
installed = popt-1.19-2.1-pentium4
installed = readline-8.3.003-1.0-pentium4
installed = sed-4.9-3.1-pentium4
installed = shadow-4.18.0-1.3-pentium4
installed = sqlite-3.53.0-2.0-pentium4
installed = sudo-1.9.17.p2-2.0-pentium4
installed = systemd-260.1-1.0-pentium4
installed = systemd-libs-260.1-1.0-pentium4
installed = tar-1.35-2.2-pentium4
installed = texinfo-7.3-1.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2026a-1.0-pentium4
installed = util-linux-2.42-1.0-pentium4
installed = util-linux-libs-2.42-1.0-pentium4
installed = which-2.23-1.2-pentium4
installed = xxhash-0.8.3-1.0-pentium4
installed = xz-5.8.2-1.4-pentium4
installed = zlib-1:1.3.2-3.0-pentium4
installed = zstd-1.5.7-3.0-pentium4
